
// <style>
    
html, body {  
    font-size: 10.5pt;
    font-family: Arial;
    margin: 0;
    padding: 0;
}


img.icon {
    border: none;
}
body * {
    font-size: 10pt;
    font-family: Arial;
}
.left {
    float: left;
}
.right {
    float: right;
}
a, a:link, a:hover, a:visited {
    color: #7BA746;
}
h1, h2, h3, h4, h5 {
    color: #7BA746;
    font-family: Arial;
}
h1 {
    font-size: 150%;
}
h2 {
    /*font-size: 135%;*/
    font-size:12pt;
}
h3 {
    font-size: 120%;
    margin-bottom:3px;
    color:black;
}
h4, h5, h6 {
    font-size: 110%;
}
h2.label {
    border-bottom: 2px solid #52722d;
    color: #52722d;
}
p {
    margin: 10px 0;
}
.clear {
    clear: both;
}
div#all {
    text-align: center;
    margin: 0; 
    padding: 0;
    margin-top: -8px;
}
div#all_in {
    margin: 0px auto;
    width: 986px;
}
#header {
    background-image: url('../present_img/hlavicka.png');
    width: 986px;
    height: 255px;
}
#header a {
    color: white;
}

#header_left {
    width: 240px;
    height: 131px;
    background-image: url('../present_img/logo.png');
    background-position: -20px 0;
    float: left;
    clear: left;
    margin-top: 0px;
}
#header_left a {
    display: block;
    width: 240px;
    height: 131px;
    
}

/* top_menu - menu 1. urovne - zalozky */
#top_menu {
    width: 730px;
    height: 35px;
    margin-top: 113px;
    float: right;
}
#top_menu ul, #left_menu ul, #top_menu2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#top_menu ul li {
    float: left;
}
#top_menu ul li a {
    display: block;
    color: white;
    font-size: 10pt;
    font-weight: bold;
    height: 35px;
    background-color: #434343;
    border: 1px solid #434343;
    margin: 0 1px;
    text-decoration: none;
    /* border radius */
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#top_menu ul li.active a, #top_menu a:hover {
    background-image: url('../present_img/top_menu_active.png'); 
    border: 1px solid #72A759;
}
#top_menu ul li a span {
    display: block;
    margin-top: 8px;
    padding: 0 10px;
}

/* top_menu2 - menu 2. urovne - odkazy pod zalozkami */
#top_menu2 {
    float: right;
    width: 710px;
    height: 62px;
    margin: 10px 20px;
}
#top_menu2 ul li {
    float: left;
}
#top_menu2 ul li a {
    display: block;
    margin: 1px 3px;
    padding: 2px 5px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    font-size: 10.5pt;
}
#top_menu2 ul li.active a, #top_menu2 a:hover {
    background-image: url('../present_img/top_menu2_active.png');
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* left_menu - 3. uroven */
#left_menu {
    float: left;
    margin-top: -70px;
    margin-left: 10px;
    width: 241px;
    min-height: 500px;
    _height: 500px;
    background: url('../present_img/menu.png') no-repeat;
}
#left_menu_in {
    margin: 20px;
}
#left_box {
    /* hack */
    border: 1px solid white;
    margin-top: 80px;
    width: 200px;
    height: 118px;
    background: url('../present_img/left_menu_box.png') no-repeat;
}
#fb a {
    margin-top: 20px;
    display: block;
    width: 200px;
    height: 51px;
    background: url('../present_img/fb.png') no-repeat;
}
#left_menu ul {
    margin-top: 30px;
}
#left_menu ul li a {
    display: block;
    text-align: left;
    color: black;
    margin-bottom: 2px;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    width: 200px;
    height: 32px;
    border: 1px solid white;
    background: url('../present_img/left_menu.png') no-repeat;
}
#left_menu ul li a span {
    display: block;
    margin: 7px 8px;
}
#left_menu ul li.active a, #left_menu ul li a:hover {
    border: 1px solid white;
    background: url('../present_img/left_menu_active.png') no-repeat;
}

#content {
    width: 550px;
    float: left;
    text-align: left;
    padding: 4px 0;
    
}
#content_in {
    margin-left: 10px;
}

/* kvuli diskusi */
textarea.medium {
    width: 500px;
    height: 100px;
}

.article_preview {
    margin-bottom: 20px;
    width: 700px;
}
.article_preview h2 {
    /*font-size: 130%;*/
    font-size:14pt;
    margin-bottom: 2px;
    margin-top: 0;
}
.article_preview h2 a {
    color: #7BA746;
    text-decoration: none;
    font-size: 100%;
}
.article_preview .text a {
    text-decoration: none;
    color: black;
    display:block;
    width:400px;
    /*height:40px;*/
    
    /*border:1px solid red;*/
}
.article_preview .text p {
    margin: 0;
    padding: 2px;
    width:400px;
}
.print_article {
    float: right;
}

#footer {
    height: 76px;
    background: url('../present_img/paticka.png');
}
#footer p {
    padding-top: 45px;
}
#footer p a {
    color: black;
}

#svatek {
    color: white;
    float: left;
    margin: 5px 10px 0 20px;
    font-size: 90%;
    height: 20px;
}

#top_form {
    float: right;
    margin-right: 100px;
    margin-top: 3px;
}
#top_form input[type="text"] {
    border: none;
    width: 250px;
}
#top_form input[type="submit"] {
    background-color: #404040;
    color: white;
    border: none;
}



.img {
    text-align: center;
}
.article_preview .img {
    float: left;
    width: 125px;
    margin-right: 8px;
}
.img img {
    display: block;
    margin: auto;
    padding: 1px;
}

.img_title {
    color: #777;
    margin: 3px;
}

.bottom_articles {
    text-align: left;
}

.bottom_articles h2 {
}

.bottom_articles .article_preview2 {
    width: 175px;
    float: left;
    margin: 3px 10px;
}
.article_preview2 a {
    text-decoration: none;
    font-size: 90%;
}

.article_preview2 h3 {
    margin: 3px 0 0 0;
}
.article_preview2 h3 a {
    font-size: 90%;
}

#banner_right{
  /*border:1px solid red;*/
  
  float:left;
  width:160px;
  margin-left: 15px;
  
}

table td {
  vertical-align: top;
}

.img img {
    margin-bottom: 15px;
}
